.cust_primary-container-background .cust_primary-container {
  background: url(../img/bg.jpg) 50% 0% repeat fixed;  
  height: 100%;
  position: relative;
  margin: 0 auto;
  -moz-box-shadow: 0 0px 40px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: 0 0px 40px rgba(0, 0, 0, 0.35);
  box-shadow: 0 0px 40px rgba(0, 0, 0, 0.35);
  border-radius: 8px;
  width: 1080px;
}
.cust_primary-container-background {
  height: 100%;
  position: absolute;
  width: 100%;
}
.cust_primary-container {
  position: relative;
  height: 100%;
}
.cust_primary-container-group {
  position: relative;
}


.custom_hornav-block {
  border-radius: 5px 5px 0 0;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 100%;
  font-family: 'Arial Narrow', Arial, sans-serif;
  letter-spacing: 5px;
  font-size: 25px;
  font-weight: 100;
  color: white;
}
.custom_hornav-block_short {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  font-family: 'Arial Narrow', Arial, sans-serif;
}
.custom_Black_Text {
  font-family: 'Arial Narrow', Arial, sans-serif;
  letter-spacing: 5px;
  font-size: 18px;
  font-weight: 100;
  color: black;
}
.custom_Black_Text_Heading {
  font-family: 'Arial Narrow', Arial, sans-serif;
  letter-spacing: 7px;
  font-size: 25px;
  font-weight:200;
  color: black;
}
.custom_White_Text {
  font-family: 'Arial Narrow', Arial, sans-serif;
  font-size: 18px;
  font-weight:bold;
  color: white;
}
.custom_centre_div {
  display: table-cell;
  vertical-align: middle;

}



.container {
  margin: 0px auto;
  padding: 0px;
}

#main { 
  background: #3B3B3B;
  height: 430px;
}

.content {
  padding: 10px 16px;
}

.text {
  border-bottom: 1px solid #262626;
  margin-top: 40px;
  padding-bottom: 40px;
  text-align: center;
}

.text h2 {
  color: #E5E5E5;
  font-size: 30px;
  font-style: normal;
  font-variant: normal;
  font-weight: lighter;
  letter-spacing: 2px;
}

.counter {
  background: #949494;
  -moz-box-shadow:    inset 0 0 0px #000000;
  -webkit-box-shadow: inset 0 0 0px #000000;
  box-shadow:         inset 0 0 0px #000000;
  text-align: center;
}

.counter h3 {
  color: #E5E5E5;
  font-size: 10px;
  font-style: normal;
  font-variant: normal;
  font-weight: lighter;
  letter-spacing: 1px;
  padding-top: 5px;
  margin-bottom: 5px;
}

#countdown {
  color: red;
}

#countdown span {
  color: white;
  font-family:'Arial Narrow', Arial, sans-serif
  font-size: 16px;
  font-weight: normal;
  margin-left: 5px;
  margin-right: 5px;
  text-align: center;
}
 #map {
   width: 50%;
   height: 200px;
   background-color: grey;
   align-items: center;
 }